# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2002-09-27 13:40GMT\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: Euskara <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: resourcesqlconfig.cpp:41
msgid "Username:"
msgstr "Erabiltzailearen izena:"

#: resourcesqlconfig.cpp:47
msgid "Password:"
msgstr "Pasahitza:"

#: resourcesqlconfig.cpp:54
msgid "Host:"
msgstr "Ostalaria:"

#: resourcesqlconfig.cpp:60
msgid "Port:"
msgstr "Ataka:"

#: resourcesqlconfig.cpp:70
msgid "Database:"
msgstr "Datubasea:"
